# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = tevent
pkgbase = tevent
xdata = pkgtype=pkg
pkgver = 1:0.16.1-3
pkgdesc = Event system based on the talloc memory management library
url = https://tevent.samba.org/
builddate = 1714401795
packager = Developer <dev@tuxcore.org>
size = 217658
arch = x86_64
license = GPL-3.0-or-later
provides = libtevent.so=0-64
depend = talloc
optdepend = python: for python bindings
makedepend = python
makedepend = cmocka
